<?php
$v3box['content'] = str_replace('[URL]','<a href="',$v3box['content']);
$v3box['content'] = str_replace('[/URL]','">',$v3box['content']);
$v3box['content'] = str_replace('[url]','<a href="',$v3box['content']);
$v3box['content'] = str_replace('[/url]','">',$v3box['content']);
$v3box['content'] = str_replace('[IMG]','<img src="',$v3box['content']);
$v3box['content'] = str_replace('[/IMG]','">',$v3box['content']);
$v3box['content'] = str_replace('[img]','<img src="',$v3box['content']);
$v3box['content'] = str_replace('[/img]','">',$v3box['content']);
$v3box['content'] = str_replace('[CENTER]','<div align="center">',$v3box['content']);
$v3box['content'] = str_replace('[/CENTER]','</div>',$v3box['content']);
$v3box['content'] = str_replace('[center]','<div align="center">',$v3box['content']);
$v3box['content'] = str_replace('[/center]','</div>',$v3box['content']);
$v3box['content'] = str_replace('[right]','<div align="center">',$v3box['content']);
$v3box['content'] = str_replace('[/right]','</div>',$v3box['content']);
$v3box['content'] = str_replace('[RIGHT]','<div align="right">',$v3box['content']);
$v3box['content'] = str_replace('[/RIGHT]','</div>',$v3box['content']);
$v3box['content'] = str_replace('[LEFT]','<div align="left">',$v3box['content']);
$v3box['content'] = str_replace('[/LEFT]','</div>',$v3box['content']);
$v3box['content'] = str_replace('[left]','<div align="right">',$v3box['content']);
$v3box['content'] = str_replace('[/left]','</div>',$v3box['content']);
$v3box['content'] = str_replace('[URLTXT]','</a>',$v3box['content']);
$v3box['content'] = str_replace('[urltxt]','</a>',$v3box['content']);
$v3box['content'] = str_replace('[LINE]','<br>',$v3box['content']);
$v3box['content'] = str_replace('[line]','<br>',$v3box['content']);
$v3box['content'] = str_replace('[BOXCOL]','<div class="v3box ',$v3box['content']);
$v3box['content'] = str_replace('[/BOXCOL]','">',$v3box['content']);
$v3box['content'] = str_replace('[boxcol]','<div class="v3box ',$v3box['content']);
$v3box['content'] = str_replace('[/boxcol]','">',$v3box['content']);
$v3box['content'] = str_replace('[TITLE]','<div class="v3box-top"><h3>',$v3box['content']);
$v3box['content'] = str_replace('[/TITLE]','</h3></div>',$v3box['content']);
$v3box['content'] = str_replace('[title]','<div class="v3box-top"><h3>',$v3box['content']);
$v3box['content'] = str_replace('[/title]','</h3></div>',$v3box['content']);
$v3box['content'] = str_replace('[IN]','<div class="v3box-content">',$v3box['content']);
$v3box['content'] = str_replace('[in]','<div class="v3box-content">',$v3box['content']);
$v3box['content'] = str_replace('[PATH]',$sitepath,$v3box['content']);
$v3box['content'] = str_replace('[path]',$sitepath,$v3box['content']);
$v3box['content'] = str_replace('[IMGPATH]',$imgpath .'img/',$v3box['content']);
$v3box['content'] = str_replace('[imgpath]',$imgpath .'img/',$v3box['content']);
?>